package com.fos.modules.vipFoodPre.bean;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;
import org.hibernate.validator.constraints.NotEmpty;

/**
 * Created by Tony on 7/20/2016.
 */
public class VipFoodPreBean extends BaseBean {

    @NotEmpty(message = "foodId用户名称不能为NULL")
    @JSONField(name = "foodId")
    private String foodId;

    public String getFoodId() {
        return foodId;
    }

    public void setFoodId(String foodId) {
        this.foodId = foodId;
    }
}
